[Info]
AllColumnIDs=exch_date∧serial_no∧access_way∧exch_bal∧remark∧o_term_type∧o_date∧
AllColumnNames=交易日期∧交易流水号∧操作方向∧发生金额∧备注∧操作来源∧操作时间∧
AllColumnNamesEn=交易日期∧交易流水号∧操作方向∧发生金额∧备注∧操作来源∧操作时间∧
AllColumnWidths=100∧100∧100∧100∧250∧100∧150∧
AllColumnAligns=1∧1∧1∧3∧1∧1∧1∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧
MainInfo=资金变动流水查询｜
QueryCtl=kv:存取方向ˇCmbCodeTableˇaccess_wayˇ｜kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜
 

[setting]
exch_date=Fmt:FmtDate｜
serial_no=Fmt:｜
access_way=Fmt:FmtCode:access_way｜
exch_bal=Fmt:FmtMoney｜
remark=Fmt:｜
o_term_type=Fmt:FmtCode:term_type｜
o_date=Fmt:｜
